package exam2_calebfontenot;
public class Problem2 {

    public static void main(String[] args) {
        int i = 1;
        do {
            int j = i;
            while (j > 1) {
                System.out.print("  ");
                j--;
            }
            j = 1;
            while (j <= 6 + 1 - i) {
                j++;
                if (i % 2 == 0) {
                    continue;
                }
                System.out.print((j - 1) + " ");
            
            }
            System.out.println();
        i++;
        } while ( i <= 6);
    }
}
